/*
Theme Name: Collier Creative Child Theme
Description: This is a custom child theme for Salient
Theme URI:
Author: CollierCreative
Author URI:
Template: collier-creative
Version: 1.0
*/


@media screen and (min-width: 689px){
  .slide-out-widget-area-toggle {
    position: fixed !important;
    margin-top: 45vh !important;
    left: 25px;
  }

  .off-canvas-social-links.line-shown {
    bottom: auto;
    top: 45vh;
  }

  .off-canvas-social-links.line-shown li {
    display: block !important;
  }
}

@media screen and (min-width: 1425px){
  .slide-out-widget-area-toggle {
    /* left: calc((100vw - 1405px) / 2); */
  }
}

#slide-out-widget-area-bg.fullscreen-alt{
  transform: translateX(-100%);
}

.off-canvas-social-links.line-shown .fa {
  color: var(--dark);
}

.conversation-button {
  padding: 0.25rem 0.75rem !important;
  border: 2px solid var(--dark);
  color:var(--dark) !important;
}

.conversation-button:after {
  display: none !important;
}

#header-outer[data-lhe="animated_underline"] #top nav >ul >li >a {
    -webkit-transition: color 0.2s ease;
    transition: color 0.2s ease;
    border: 1px solid #fff;
}

@media screen and (min-width: 689px){
  #slide-out-widget-area.fullscreen-alt {
    text-align: left;
  }

  #slide-out-widget-area.fullscreen-alt .inner {
    top: 35%;
    padding-left: 5%;
  }
}

#slide-out-widget-area.fullscreen-alt .menu-item {
  margin-bottom: 2rem;
}

#slide-out-widget-area.fullscreen-alt .menu-item a {
  color: var(--dark) !important;
  position: relative !important;
}

#slide-out-widget-area.fullscreen-alt .sub-menu {
  padding-left: 0 !important;
}

#slide-out-widget-area.fullscreen-alt .sub-menu .menu-item {
  margin-bottom: 1rem;
  margin-top: 1rem;
}

#slide-out-widget-area.fullscreen-alt .sub-menu .menu-item a {
  font-size: 1rem !important;
  line-height: 1 !important;
  transition: 0.2s;
}

#slide-out-widget-area.fullscreen-alt .menu-item a:hover {
  color: #fff !important;
}


#slide-out-widget-area.fullscreen-alt .menu-item a:before {
  display: block;
  content: " ";
  width: 0;
  height: 1px;
  position: absolute;
  background: #fff;
  left: 0;
  top: 50%;
  transition: 0.2s;
}

#slide-out-widget-area.fullscreen-alt .menu-item a:hover:before {
  width: 2rem;
}
body #slide-out-widget-area .inner .off-canvas-menu-container li a{padding-left:60px!important;}
#slide-out-widget-area .off-canvas-social-links li a:hover i{color:#fff}

.off-canvas-menu-container {
  max-width: 1425px;
  width: 100%;
  margin: 0 auto 60px auto !important;
  padding: 0 90px;
}



#cursor {
  position: fixed;
  z-index: 9999;
  pointer-events: none;
  top: 0;
  left: 0;

}

#cursor-cursor {
  position: absolute;
  top: 0;
  left: 0;
  height: 15px;
  width: 15px;
  background: url('cursor/cursor-sml.svg');
  transition: transform 0.5s;
}

#cursor.show-arrow #cursor-cursor {
  background: url('cursor/cursor-lrg.svg');
  transform: scale(5);
}

#cursor.show-arrow #cursor-title, #cursor.show-arrow #cursor-description{
  opacity: 1;
}



#cursor-title {
  opacity: 0;
  transition: 0.2s;
  position: absolute;
  left: 60px;
  top: -20px;
  font-size: 2rem;
  color: #0af1bb;
  width: 500px;
}

#cursor-description {
  opacity: 0;
  transition: 0.2s;
  font-size: 14px;
  position: absolute;
  top: 10px;
  left: 60px;
  color: #fff;
  width: 500px;
}

.position-indicator {
  position: absolute;
  width: 2px;
  height: 140px;
  background: #bbbcbd;
  top: 100px;
  right: 0;
  visibility: hidden;
  z-index: 99999;
}

.position-block {
  height: 30px;
  width: 2px;
  background: var(--dark);
  position: absolute;
  top: 0;
}

.container .row:nth-last-child(2){
  padding-bottom: 0;
}




